.hp-wrapper {
	display: flex;
	justify-content: space-between;
	margin: auto;
	max-width: 1220px;
	width: 100%;
}

.hp-top-ad {
	align-items: center;
	background-color: #f0f2f2;
	border-bottom: 1px solid #dcdcdc;
	display: flex;
	justify-content: center;
	margin-bottom: 35px;
	padding: 24px 0;
	text-align: center;
}

.right {
	width: 380px;
}

.hp-top-hero-section,
.hp-articles-list,
.four-articles-section,
.four-magazines-section {
	margin-bottom: 42px;
	width: 765px;
}

.article_category {
	border-top: 4px solid var(--c-border);
	color: var(--c-grey);
	font-size: 1em;
	font-weight: 700;
	line-height: 1.25;
	margin-bottom: 10px;
	padding-top: 8px;
	text-transform: uppercase;
}

.hero-top-article,
.hero-top-article a {
	color: white;
}

.article-img-bg {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	height: 475px;
	margin-bottom: 23px;
}

.article-img-bg-overlay {
	background: linear-gradient(transparent, #0007, #0008, #000a);
	color: white;
	margin-top: auto;
	padding-bottom: 10px;
	text-align: center;
}

.article-img-bg-overlay h2 {
	font-size: 27px;
	line-height: 29px;
	margin-bottom: 10px;
}

.article-img-bg-overlay p {
	font-size: 15px;
	line-height: 1.125rem;
	margin-bottom: 10px;
}

.article-img-bg-overlay a {
	color: var(--c-anchor);
	font-size: 15px;
	line-height: 1.125rem;
}

.article-card {
	background-color: var(--c-card-bg);
	border-radius: 8px;
	margin-bottom: 20px;
	padding: 10px;
}

.article-card-container {
	display: flex;
	flex-direction: row;
	gap: 15px;
}

.article-card-image {
	align-content: center;
	width: 250px;
}

.article-card-content {
	align-content: center;
	max-width: 475px;
}

.article-card-content h2 {
	margin-bottom: 8px;
}

.date-author {
	font-size: 14px;
	margin-bottom: 8px;
}

.author-name,
.article-card-container .author-name,
.top-article-content .author-name,
.article-img-bg-overlay .author-name {
	color: var(--c-anchor);
	font-size: 15px;
	line-height: 1.125rem;

	&:hover {
		text-decoration: underline;
	}
}

.article-img-bg-overlay .author-name {
	font-weight: 600;
}

.article-meta {
	color: var(--c-grey);
	font-size: 17px;
	line-height: 1.25rem;
}

.article-url {
	color: var(--c-black);
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 8px;
}

.view-more {
	display: flex;
	justify-content: flex-end;
	margin-bottom: 8px;
}

.view-more .more-button {
	background: #fff3cd;
	border-radius: 30px;
	color: #607D8B;
	font-family: PT Sans, sans-serif;
	font-size: 0.889rem;
	font-weight: normal;
	line-height: 1rem;
	margin-bottom: 8px;
	padding: 7px 20px;
	text-transform: none;
}

.top-article-container {
	background-color: var(--c-black);
	color: white;
	display: flex;
}

.top-article-image,
.top-article-content {
	width: 50%;
}

.top-article-content {
	padding: 10px 15px;
}

.top-article-content h2,
.top-article-content h2 a,
.top-article-content .article-meta,
.top-article-content .date-author {
	color: white;
}

.top-article-content h2,
.top-article-content h2 a {
	font-size: 25px;
	line-height: 1.3;
	margin-bottom: 8px;
}

.top-article-content .article-meta {
	color: #ddd;
	font-size: 15px;
	line-height: 1.6;
	margin-bottom: 12px;
}

.top-article-content .date-author {
	color: #888;
	font-size: 0.889rem;
	line-height: 1.125rem;
}

.bottom-three-articles {
	display: flex;
	gap: 10px;
	justify-content: space-between;
	margin-top: 16px;
}

.article-small-card {
	background-color: var(--c-card-bg);
	border-radius: 8px;
	padding: 10px;
	width: 31%;
}

.article-small-card-image {
	margin-bottom: 10px;
}

.article-small-card-content h2 {
	margin-bottom: 12px;
}

.article-small-card-content .article-url {
	font-size: 20px;
	line-height: 1;
}

.side-ad-container {
	margin-bottom: 18px;
}

.side-ad-container img {
	margin: auto;
}

.sidebar-article-card {
	border-radius: 8px;
	margin-bottom: 32px;
	padding: 10px;
}

.sidebar-article-image {
	margin-bottom: 12px;
}

.sidebar-article-content h2,
.sidebar-article-content a {
	font-size: 20px;
	line-height: 1.25;
	margin-bottom: 8px;
}

.sidebar-article-content .date-author {
	margin-top: 12px;
}

.black-card {
	background-color: var(--c-black);
	border-radius: 0;
	color: white;

	& a {
		color: var(--c-white);
	}

	& .date-author {
		color: #888;
	}
}

.sponsored-card {
	background: url(https://wp-eris.s3.eu-west-1.amazonaws.com/wp-content/uploads/sites/2/2025/11/IDIP-colours-pale-grey-2.webp);
	background-size: cover;
}

.sponsored-card-2 {
	background: url(https://wp-eris.s3.eu-west-1.amazonaws.com/wp-content/uploads/sites/2/2025/11/ai-insight-background-pale-1.webp);
	background-size: cover;
}

.four-magazines-section-inner {
	display: flex;
	gap: 10px;
	justify-content: space-between;
}

.digital-edition-card {
	border-radius: 8px;
	font-size: 18px;
	margin: 0 14px 15px 0;
	padding: 10px;
	width: calc(25% - 16px);
}

.digital-edition-card img {
	box-shadow: 1px 4px 7px -4px #5c6570;
	margin-bottom: 10px;
}